  @media only screen and (max-width: 1366px){

.sticky-navigation .navbar-brand img {
    -webkit-backface-visibility: hidden;
    margin-top: -20px;
    height: 150px;
}
.smaller {
    height: 93px;
    width: 245px;
}
#menu-primary {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
.menu-align-center .primary-menu > li, .menu-align-center .no-menu > li {
    display: inline-block;
    float: left;
    width: 112px;
    height: 70px;
    border-left: 2px solid #800505;
}
.menu-align-center .primary-menu > li a {
    padding: 25px 0 0 0;
    color: white;
    text-align: center;
    font-size: 16px;
}
.menu-align-center .primary-menu > li:nth-of-type(3n) {
    width: 107px;
}
.menu-align-center .primary-menu > li:nth-of-type(4n) {
       margin-left: 243px;
    width: 200px;
}

.innercontainer {
    background: #b20e0f;
    height: 70px;
    width: 100%;
    margin: 0 auto;
}


.archive-top {
    color: #fff;
    position: relative;
    text-align: center;
    height: auto;
    width: 100%;
    margin: 0 auto;
}

.archive-top .section-overlay-layer {
    padding-top: 60px;
    padding-bottom: 350px;background: none; 
}
.archive-top-big-title {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 28px;
    font-weight: 600;
    line-height: 3.125rem;
    text-transform: uppercase;
    font-family: oswald;
    color: #b20e0f;
}
#trades {
    font-size: 28px;
    font-family: oswald;
    color: #00463e;
}
.form_container {
     width: 360px;
    height: 320px;
    position: absolute;
    background: white;
    left: 56%;
    top: 35%;
}
.form_block {
       background: #0b4f48;
    width: 350px;
    margin: 0 auto;
    padding: 0px;
    height: 310px;
    margin: 5px 5px 5px 5px;
}
.form_block h2 {
   font-size: 16px;
    color: white;
    font-family: oswald;
    text-align: center;
    padding: 0px 0px 0 0px;
    line-height: 25px;
    font-weight: 400;
    margin-top: 10px;
}
.form_block span {
    font-size: 14px;
    color: white;
    font-family: oswald;
    text-align: center;
    font-weight: 300;
}
#name {
    background: white;
    border: none;
    color: black;
    font-size: 15px;
    margin: 0;
    margin-bottom: 10px !important;
    font-family: oswald;
    width: 300px;
    outline: none;
    height: 40px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;
}#email1 {
    background: white;
    border: none;
    color: black;
    font-size: 15px;
    margin-bottom: 10px !important;
    margin: 0;
    font-family: oswald;
    width: 300px;
    outline: none;
    height: 40px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;
}
#phone1 {
    background: white;
    border: none;
    color: black;
    font-size: 15px;
    outline: none;
    margin: 0;
    font-family: oswald;
    margin-bottom: 10px !important;
    width: 300px;
    height: 40px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;
}
#submit1 {
    background: #b20e0f;
    border: none;
    color: white;
    font-size: 15px;
    margin: 0;
    font-family: oswald;
    outline: none;
    width: 300px;
    height: 40px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 9px;
    margin-left: 20px;
    font-weight: bold;
}
.icons_container {
    background-image: url(https://www.tradiesinsurance.com.au/wp-content/uploads/2017/02/iconsbackground.png);
    background-repeat: no-repeat;
    height: 755px;
    width: 100%;
    margin: 0 auto;
}
.inner_block {
    width: 70%;
    margin: 0 auto;
}


.custom-icon {
    font-size: 45px;
    background: #666;
    background: white;
    padding: 40px;
    -webkit-border-radius: 1100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 150px;
    height: 150px;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
}
.custom-icon1 {
    font-size: 34px;
    background: #666;
    background: white;
    padding: 27px 0px 0px 0px;
    -webkit-border-radius: 1100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 150px;
    height: 150px;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
}.lefticons_block:after {
    border-right: double #dddddd;
    position: absolute;
    top: 110%;
    left: 48%;
    width: 5%;
    height: 26%;
    content: '';
    z-index: 0;
}
.container {
    width: 67%;
    margin: 0 auto;
}
.red_container {
    background-image: url(https://www.tradiesinsurance.com.au/wp-content/uploads/2017/01/1366red.png);
    height: 753px;
    width: 100%;
    margin: 0 auto;
    background-repeat: no-repeat;
    margin-bottom: -288px;
    margin-top: -70px;
    position: relative;
}
.red_container h2 {
    font-size: 28px;
    font-family: oswald;
    margin-bottom: 40px;
    color: white;
    text-align: center;
    padding-top: 125px;
    text-transform: uppercase;
    font-weight: bold;
}
.listitems {
    width: 100%;
    margin: 0 auto;
}
.listitems li {
    font-size: 18px;
    color: white;
    font-family: open sans;
    line-height: 37px;
}
#u1 {
    width: 48%;
    display: inline-block;
    margin: 0 50px 0 0;
    list-style-image: url(https://www.tradiesinsurance.com.au/wp-content/uploads/2017/02/arrow.png);
    padding: 0;
    float: left;
}
.listitems1 {
    width: 100%;
    margin: 0 auto;
}
.listitems1 li {
    font-size: 18px;
    color: white;
    font-family: open sans;
    line-height: 35px;
}
#u2 {
    width: 46%;
    display: inline-block;
    list-style-image: url(https://www.tradiesinsurance.com.au/wp-content/uploads/2017/02/arrow.png);
    padding: 0;
    float: right;
}

#l1:after {
    content: " ";
    position: absolute;
    top: 41%;
    left: 14%;
    width: 34%;
    height: 2px;
    background-color: #cb5354;
    content: '';
    z-index: 0;
}
#l2:after {
    content: " ";
    position: absolute;
    top: 60%;
    left: 14%;
    width: 34%;
    height: 2px;
    background-color: #cb5354;
    content: '';
    z-index: 0;
}
#l3:after {
    position: absolute;
    top: 47%;
    left: 53%;
    width: 31%;
    height: 2px;
    background-color: #cb5354;
    content: '';
    z-index: 0;
}
#l4:after {
    position: absolute;
    top: 66%;
    left: 53%;
    width: 32%;
    height: 2px;
    background-color: #cb5354;
    content: '';
    z-index: 0;
}


.footer {
    padding-top: 40px;
    padding-bottom: 40px;
    color: #dbdbdb;
    height: 421px;
    width: 100%;
    margin: 0 auto;
    background-image: url(https://www.tradiesinsurance.com.au/wp-content/uploads/2017/01/footerbackground.png);
}

.footerlinks {
    width: 100%;
    margin-top: 55px !important;
    margin: 0 auto;
}
.leftfooterlink {
    width: 60%;
    cursor: pointer;
    float: left;
}
.leftfooterlink li {
    display: inline-block;
    padding: 0 0px 0 10px;
    font-size: 14px !important;
    font-family: open sans;
}
.rightfooterlink {
    width: 40%;
    float: right;
}
.rightfooterlink p {
    padding: 10px;
    font-size: 14px !important;
    font-family: open sans;
}


    /*----------------------aboutpage--------------*/
    .header_container{    background-image: url(https://www.tradiesinsurance.com.au/wp-content/uploads/2017/01/aboutheader.png);
    background-repeat: no-repeat;
    width: 100%;
    margin: 0 auto; position: relative;
    height: 314px;
    margin-top: 70px;}
    .innerheader_block{    width: 62%;
    margin: 0 auto;    padding-top: 135px;
    position: relative;}
    .innerheader_block h1{    font-size: 60px;
    font-family: oswald;
    font-weight: 500;
    margin: 0;
    color: white;}
    .about_container{    width:  100%;
    margin: 0 auto;
    height: auto;}
    .about_block{    width: 66%;
    margin: 0 auto;}
    .about_block h1{    color: #00463e;
    font-size: 32px;margin-bottom: 50px;    margin-top: 50px;
    font-family: oswald;
    text-transform: uppercase;
    font-weight: 500;}
    .about_block span{    color: #b20e0f;
    font-size: 32px;
    font-family: oswald;
    text-transform: uppercase;
    font-weight: 500;}
    .left_about{    width: 55%;
    float: left;
    display: inline-block;}
    .left_about p{font-size: 16px;
    font-family: open sans;
    color: #262626;
    margin-bottom: 25px;
    line-height: 35px;}
    .right_about{    width: 45%;
    float: right;
    display: inline-block;}

.form_container1{      width: 430px;
    height: 460px;cursor: pointer;
    positin: absolute;    margin-top: 75px;
    background: white;
    left: 56%;
    top: 40%;}
    .form_block1{ background: #0b4f48;
    width: 415px;
    margin: 0 auto;
    padding: 0px;
    height: 455px;
    margin-top: -12px;}
    .form_block1 h2{      font-size: 30px;
    color: white;
    font-family: oswald;
    text-align: center;
    padding: 35px 6px 0 6px;
    font-weight: 400;}
    .form_block1 span{    font-size: 18px;
    color: white;
    font-family: oswald;
    text-align: center;
    font-weight: 300;}
 #name2 {    background: white;
    border: none;
    color: black;
    font-size: 15px;
    margin: 0;margin-bottom: 15px !important;
    font-family: oswald;
    width: 355px;outline: none;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;}
#email2 {    background: white;
    border: none;
    color: black;
    font-size: 15px;margin-bottom: 15px !important;
    margin: 0;
    font-family: oswald;
    width: 355px;outline: none;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;}
#phone2 {    background: white;
    border: none;
    color:black;
    font-size: 15px;outline: none;
    margin: 0;
    font-family: oswald;margin-bottom: 15px !important;
    width: 355px;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;}
#submit2{  background: #b20e0f;
    border: none;
    color: white;
    font-size: 15px;
    margin: 0;
    font-family: oswald;outline: none;
    width: 355px;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;margin-left: 20px;
    font-weight: bold;}
#wpcf7-f91-o1{    margin: 0;
    padding: 0;
    text-align: center;}


.custom-icons {    font-size: 45px;
    background: #666;
    background: white;
    padding: 35px 0px 0px 0px;
    -webkit-border-radius: 1100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    display: table-cell;
    border: 4px solid #e6e6e6;
    vertical-align: middle;
    width: 185px;
    height: 185px;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
}
.cir1 h3{font-size: 24px;
    /* line-height: 28px; */
    -ms-word-wrap: break-word;
    /* word-wrap: break-word; */
    font-family: oswald;
    font-weight: 400;}
    #sp1{    font-size: 23px;
    font-family: oswald;
    font-style: italic;
    font-weight: bold;}
    #sp2{    font-size: 23px;
    font-family: oswald;
    font-style: italic;
    font-weight: bold;color: #ec5004;}
     .cir1{     display: inline-block;
    text-align: center;vertical-align: top;
    width: 40%;margin-top: 80px;
}

.blogposts_block{    border: 3px solid #dedede;
    width: 415px;margin-top: 60px !important;
    height: 635px;margin: 10px;}
.innerblogposts_block{    padding: 0px 20px 0 20px;    border-bottom: 2px solid #dedede;}
.innerblogposts_block h2{   text-align: center; font-size: 36px;
    color: #00463e;    margin-bottom: 50px;
    font-family: oswald;
    font-weight: 500;}
.innerblogposts_block span{    font-size: 36px;
    color: #b20e0f;
    font-family: oswald;
    font-weight: 500;}
    .blogposts{    width: 100%;    margin-bottom: 17px;    margin-top: 25px;
    height: 245px;}
    .blogposts img{}
    .blogposts h4{}
    .blogposts p{}
    .blogposts a{}
.innerblogposts_block1{    padding: 0px 20px 0 20px;    border:none;}
    .blogposts1{}
    .blogposts1 img{}
    .blogposts1 h4{}
    .blogposts1 p{}
    .blogposts1 a{}
    .content{width: 65%;
    float: right;}
    .postimage{    width: 30%;    margin-top: 15px;
    float: left;}
    .about_iconsblock h4{font-size: 20px;font-family: open sans;    margin: 40px 0 40px 0px;}
     /*----------------------aboutpage--------------*/

     
header1 {
    width: 100%;
    height: 10em;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
  border-bottom:solid 0.5em #f4f4f4;
    background-color: #394e63;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}


}